
breadcrumb_manager.breadcrumb_manager_config_form:
  path: '/admin/config/user-interface/breadcrumb-manager'
  defaults:
    _form: '\Drupal\breadcrumb_manager\Form\BreadcrumbManagerConfigForm'
    _title: 'Breadcrumb Manager'
  requirements:
    _permission: 'administer breadcrumb manager'
  options:
    _admin_route: TRUE

